
Asian Stanley. International Limited - Project progress work #277

Parent project # 550 (Closed): [PJ230038]Handy terminal Process control system Screen program change/additional

Modify handy terminal process control system

30 Nov 2023 22:36 - Soraya Norasing

Status: Closed Start date: 30 Nov 2023

Priority: Normal Due date: 01 Dec 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 01 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

-Change the alert message from English to Thai.

-Experiencing a slow response problem to scan start process

History

#1 - 30 Nov 2023 22:37 - Soraya Norasing

- Status changed from New to In Progress

- % Done changed from 0 to 40

-Change the alert message from English to Thai.

-Check for slow response issues

#2 - 04 Dec 2023 21:00 - Soraya Norasing

- % Done changed from 40 to 100

- Finish date set to 01 Dec 2023

#3 - 04 Dec 2023 21:05 - Soraya Norasing

- File app-release_v1.4.0.apk added

- File 1.4.0.zip added

- Status changed from In Progress to Confirmation request

[Edit list] version 1.4.0

- change alert from English to Thai

- Loads users when they start using the app.

- Improve API performance (Users.php / ProductionPlan.php)

#4 - 06 Dec 2023 09:14 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 13 Dec 2023 23:22 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:23 - Ryo Nozaki

- Project changed from 23 to Asian Stanley. International Limited

- Parent task set to #550

Files

app-release_v1.4.0.apk 9.52 MB 04 Dec 2023 Soraya Norasing

1.4.0.zip 30.2 MB 04 Dec 2023 Soraya Norasing
